Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.jetty.deployer
Interface ConfigurationManager

All Known Implementing Classes:
  FileConfigurationManager

    public interface ConfigurationManager

ConfigurationManager Type for allow injection of property values for replacement in jetty xml files during deployment.

Method Summary
`java.util.Map` | `getProperties()`

Method Detail

### getProperties

    java.util.Map getProperties()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.